uuid: 824f417a-2869-41f7-8e59-f0eba63735dc
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.media_library
    - field.field.media.image.field_access_terms
    - field.field.media.image.field_file_size
    - field.field.media.image.field_height
    - field.field.media.image.field_media_image
    - field.field.media.image.field_media_of
    - field.field.media.image.field_media_use
    - field.field.media.image.field_mime_type
    - field.field.media.image.field_original_name
    - field.field.media.image.field_width
    - image.style.medium
    - media.type.image
  module:
    - image
_core:
  default_config_hash: j4-QCqVW_PfmxG0wYnte4OXr2MfmMMzWnWjxp_wfE5c
id: media.image.media_library
targetEntityType: media
bundle: image
mode: media_library
content:
  thumbnail:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: medium
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_access_terms: true
  field_file_size: true
  field_gemini_uri: true
  field_height: true
  field_media_image: true
  field_media_of: true
  field_media_use: true
  field_mime_type: true
  field_original_name: true
  field_width: true
  langcode: true
  name: true
  search_api_excerpt: true
  uid: true
